Uniqid(3)

NAME
Data::Uniqid - Perl extension for simple genrating of unique id's

SYNOPSIS
  use Data::Uniqid qw ( suniqid uniqid luniqid );

  $id = suniqid;
  $id = uniqid;
  $id = luniqid;

DESCRIPTION
Data::Uniqid provides three simple routines for generating unique ids. These ids are coded with a Base62 systen to make them short and handy (e.g. to use it as part of a URL).

  suinqid
    genrates a very short id valid only for the localhost and with a
    liftime of 1 day

  uniqid
    generates a short id valid on the local host

  luniqid
    generates a long id valid everywhere and ever

AUTHOR
Mike Wesemann, &lt;mwx@gmx.de&gt;

SEE ALSO
perl.